
{# <p class="sidebar__heading">{{dump(posts)}}</p> #}

    <div class="sidebar col-xl-4">
        <div class="wrapper">
            <div class="sidebar__center">
                <p class="sidebar__heading">Proponowane post:</p>
                    {% if posts is not empty %}
                        {% for post in posts %}
                            {# <h1>{{dump(posts)}} #}
                            <div class="sidebar__card d-flex">
                                <div><img class="sidebar__img"
                                        src="{{ post.thumbnail.src }}"
                                        alt=""></div>
                                <div class="ms-3">
                                    <p class="sidebar__text">{{ post.title }}</p>
                                    <div><a class="sidebar__link" href="{{ post.link }}">DOWIEDZ SIĘ WIĘCEJ</a></div>
                                </div>
                            </div>

                        {% endfor %}  
                    {% endif %}
            </div>
        </div>
    </div>

